td {
	font-family: Verdana, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: left;
	vertical-align: top;
}

.float {
	float: left;
}

.maintable {
	margin-left: auto;
	margin-right: auto;
}

.text {
	font-size: 14px;
	line-height: 18px;
	text-align: left;
	padding: 15px 15px 15px 15px;
}

.fancyfont {
	background-color: #459BA1;
	color: #000000;
	margin: 15px 0px;
	padding: 3px 10px;
	font-size: 1.1em;
}

.fancyfont a {
	color: #002879;
}

.fancyfont a:hover {
	color: #000000;
	text-decoration: none;
}

.fancy {
	padding: 1%;
	margin: 2% 15%;
	border: solid 3px #459BA1;
}

.fancy h2 {
	color: #BEA65E;
}

.fancy1 {
	width: 50%;
	float: left;
}

.fancy2 {
	width: 50%;
	float: right;
}

h1 {
	color: #FFFFFF;
	font-size: 24px;
	line-height: 20px;
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
}

h2 {
	color: #459BA1;
	font-size: 20px;
	line-height: 16px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

h3 {
	color: #459BA1;
	font-size: 17px;
	line-height: 17px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

a {
	color: #459BA1;
	text-decoration: none;
}

a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

.footersize {
	width: 900px;
	margin: 0px auto;
}

.footer a {
	color: #ffffff;
	line-height: 20px;
	font-size: 10px;
}

.footer a:hover {
	color: #33CFD9;
	line-height: 20px;
	font-size: 10px;
	text-decoration: none;
}

.smaller {
	color: #FFFFFF;
	font-size: 10px;
	line-height: 20px;
	font-family: Verdana, sans-serif;
}

.smaller a {
	color: #FFFFFF;
}

.smaller a:hover {
	color: #33CFD9;
}

.largelist {
	font-size: 14px;
}

.largelist a {
	font-size: 14px;
	line-height: 22px;
}

.white {
	color: #ffffff;
}

.white td {
	color: #ffffff;
}

.leftbg {
	background-image: url(/images/West-Palm-Beach-Criminal-Defense-02.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	width: 518px;
	height: 1650px;
}

.rightbg {
	background-image: url(/images/West-Palm-Beach-Criminal-Defense-04.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	width: 520px;
	height: 1650px;
}

.bottom {
	background-image: url(/images/BG_29.jpg);
	background-color: #000000;
	background-repeat: repeat-x;
}

header h2, header h3 {
	color: #FFFFFF;
}

header {
	left: 2.7em;
	position: relative;
}

#BlogFeed a {
	color: #FFFFFF;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

#BlogFeed a:hover {
	color: #33CFD9;
	text-decoration: none;
}

#BlogFeed {
	border-top: solid 2px #1C1C1C;
}

#BlogFeed li {
	list-style: none;
}

/* Top Phone */
#Newphone {
	position: absolute;
}

#TopPhone {
	position: relative;
	top: -5em;
	text-align: right;
	right: -47em;
}

#TopPhone h2, #TopPhone h3 {
	color: #FFFFFF;
	font-size: 1.3em;
	line-height: 1em;
}
/* End Top Phone */
